frame.title = \u3053\u3093\u306b\u3061\u306f\u3001\u3082\u3046\u4e00\u5ea6
kanday.message = \u6539\u3081\u3066\u3054\u6328\u62f6\u3092\u7533\u3057\u4e0a\u3052\u307e\u3059\u3002
menu.file = \u30d5\u30a1\u30a4\u30eb(F)
menu.help = \u30d8\u30eb\u30d7(H)
menu.exit = \u7d42\u4e86(X)
menu.exit.description = \u30d7\u30ed\u30b0\u30e9\u30e0\u3092\u7d42\u4e86
menu.about = \u3053\u306e\u30d7\u30ed\u30b0\u30e9\u30e0\u306b\u3064\u3044\u3066(A)
menu.about.description = \u30d7\u30ed\u30b0\u30e9\u30e0\u306e\u60c5\u5831\u3092\u8868\u793a
menu.preferences = \u8a2d\u5b9a(E)
menu.preferences.description = \u30d7\u30ed\u30b0\u30e9\u30e0\u306e\u8a2d\u5b9a\u5909\u66f4
about.description = Hello Again \u30c7\u30b9\u30af\u30c8\u30c3\u30d7\u30fb\u30d7\u30ed\u30b0\u30e9\u30e0
preferences.dialog.title = \u8a2d\u5b9a
preferences.dialog.fglabel.text = \u524d\u666f\u8272\uff1a
preferences.dialog.bglabel.text = \u80cc\u666f\u8272\uff1a
preferences.dialog.changebutton.text = \u5909\u66f4
preferences.dialog.applybutton.text = \u9069\u7528
preferences.dialog.cancelbutton.text = \u53d6\u6d88
preferences.dialog.fgcolorchooser.title = \u524d\u666f\u8272\u9078\u629e
preferences.dialog.bgcolorchooser.title = \u80cc\u666f\u8272\u9078\u629e
